<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24b2a525daddac2a2dbc9d6358142f75">
  <dict>
    <!--2020-06-09 10:48:21.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-06-09 10:48:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-06-01 15:52:09.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-06-09 10:48:21.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-06-09 10:48:21.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
